#############################################################################  
#                                                                           #
# Fichiers de dfinition des variations morphologiques                      #
#                                                                           #
#############################################################################  

# tableau contenant les variations morphologiques
# pour chaque suffixe d'adjectif en premier champ, le tableau fournit le suffixe de nom equivalent en deuxieme champ


%MorphAdjRel = (
    "ic" =>  \@Regleic ,
    "ous" =>  \@Regleous,
    "al"   =>  \@Regleal,
    "an"   =>  \@Reglean

    ) ;

@Regleic = (
["ic",""]
    ) ;

@Regleous = (
["ous",""],
["aceous",""],
["eous",""]
    ) ;

@Regleal = (
["al",""],
["al","s"],
["ial",""],
["ial","e"],
["inal","e"],
["ial","y"]
    ) ;

@Reglean = (
["ian",""]
    ) ;

#tableau des suffixes des adj relationnels
@tabSufrel = ("al", "ous", "ic", "ian"),

